View Issue Details

IDProjectCategoryView StatusLast Update
0000758luatexluatex bugpublic2016-03-10 21:43
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target Version0.90.0Fixed in Version0.89.0 
Summary0000758: when and how should the tail be updated when a post_linebreak_filter is used
Descriptionwe need to check when and how the tail has to be updated when a post_linebreak_filter is used

function fix_nest_tail (head)
  tex.nest[tex.nest.ptr].tail = node.tail(head)
  return true
end
callback.register("post_linebreak_filter",fix_nest_tail)

(this in order to consult lastnode)
Additional Informationsee mails on list by Frank
TagsNo tags attached.

Activities

Hans Hagen

2016-03-10 21:42

manager   ~0001599

looks already fixed

Issue History

Date Modified Username Field Change
2012-06-12 23:25 Hans Hagen New Issue
2012-06-12 23:25 Hans Hagen Status new => assigned
2012-06-12 23:25 Hans Hagen Assigned To => Taco
2012-08-10 15:47 oneiros Summary needs checking => when and how shuould the tail be updated when a post_linebreak_filter is used
2015-10-25 10:03 Hans Hagen Target Version 0.80.0 => 0.85.0
2015-10-25 10:03 Hans Hagen Assigned To Taco => Hans Hagen
2015-11-08 15:40 Hans Hagen Target Version 0.85.0 => 0.90.0
2015-11-09 11:06 Hans Hagen Summary when and how shuould the tail be updated when a post_linebreak_filter is used => when and how should the tail be updated when a post_linebreak_filter is used
2016-03-10 21:42 Hans Hagen Note Added: 0001599
2016-03-10 21:42 Hans Hagen Status assigned => closed
2016-03-10 21:42 Hans Hagen Resolution open => fixed
2016-03-10 21:42 Hans Hagen Fixed in Version => 0.89.0
2016-03-10 21:43 Hans Hagen Status closed => resolved
2016-03-10 21:43 Hans Hagen Resolution fixed => no change required
2016-03-10 21:43 Hans Hagen Status resolved => closed